<div class='language-select-wrapper'>
    <p class='selected-language'>{{selectedLanguage}}</p>
    <input type='hidden' value='{{selectedLanguage}}' name='Language' />
    <div class='language-values'>
        {{#each languages}}
            <p>{{this.name}}</p>
        {{/each}}
    </div>
</div>